body {
  padding-bottom: 60px;
}
.header img {
  width: 100%;
}
.nav-box {
  width: 100%;
  height: 40px;
  background-color: #c2252e;
  margin-top: -3px;
  line-height: 40px;
}
.nav-box .nav {
  width: 980px;
  margin: 0 auto;
}
.nav-box .nav ul li {
  float: left;
  margin-right: 50px;
  cursor: pointer;
  width: 124px;
  text-align: center;
}
.nav-box .nav ul li a{color:#fff;}
.nav-box .nav ul li a:hover{text-decoration:none;}
.nav-box .nav ul li.active {
  color: #3aa5e8;
  background-color: #fff;
}
.nav-box .nav ul li.active a{
  color: #3aa5e8;
}
.nav-box .nav ul li span {
  margin-left: 20px;
}
.nav-box .nav ul {
  float: right;
  margin-right: -20px;
  font-size: 18px;
  color: #fff;
}
.wrap {
  padding: 20px 15px 20px 30px;
  margin-top: 34px;
  background-color: #fff;
  width: 935px;
}
.wrap .eyes {
  margin-top: 30px;
}
.introduction-box h3 {
  color: #3aa5e8;
  border-bottom: 1px solid #c2252e;
}
.introduction-box .company-introduction ul li {
  margin-bottom: 30px;
  line-height: 26px;
  font-size: 14px;
}
.introduction-box .company-benefits ul {
  margin-left: 20px;
}
.introduction-box .company-benefits ul li {
  line-height: 26px;
  font-size: 14px;
  list-style: disc;
}
.introduction-box .eyes ul li {
  line-height: 26px;
  font-size: 14px;
}
.introduction-box .eyes ul li a {
  color: #3aa5e8;
}
.introduction-box .eyes ul li span {
  margin-left: 24px;
}
.team-box li {
  height: 300px;
  font-size: 14px;
}
.team-box li img {
  position: absolute;
  margin-top: 30px;
}
.team-box li p {
  margin-left: 274px;
  line-height: 28px;
}
.team-box li .details-box {
  padding-top: 86px;
}
.team-box li .details-box p span {
  font-size: 18px;
  color: #444;
  font-weight: bolder;
  margin-left: 8px;
  vertical-align: text-bottom;
}
.team-box li .details-box p em {
  width: 0;
  height: 0;
  display: inline-block;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  border-right: 9px solid #c2252e;
}
.campus-recruitment {
  width: 980px;
  margin: 0 auto;
  margin-top: 34px;
}
.campus-recruitment .left {
  float: left;
  width: 130px;
  background-color: #fff;
  padding: 36px 0px;
  height: 297px;
}
.campus-recruitment .left ul {
  width: 80px;
  margin: 0 auto;
}
.campus-recruitment .left ul li {
  height: 30px;
  background-color: #f9f9f9;
  text-align: center;
  margin-bottom: 22px;
  line-height: 30px;
  color: #3aa5e8;
  cursor: pointer;
}
.campus-recruitment .left ul li.active {
  background-color: #c2252e;
  color: #fff;
}
.campus-recruitment .right {
  width: 770px;
  background-color: #fff;
  padding: 36px 30px;
  float: right;
}
.campus-recruitment .right table {
  width: 100%;
}
.campus-recruitment .right table thead {
  border: 1px solid #c2252e;
}
.campus-recruitment .right table thead tr td {
  text-align: center;
  width: 25%;
  background-color: #c2252e;
  height: 64px;
  color: #fff;
}
.campus-recruitment .right table tbody tr td {
  border: 1px solid #dadad9;
  text-align: center;
  height: 54px;
}
.campus-recruitment .right-position {
  display: none;
}
.campus-recruitment .right-position h3 {
  margin-top: -20px;
  color: #c2252e;
  border-bottom: 1px solid #c2252e;
}
.right-position .filter{
  padding:0 0 10px 30px;
}
/* plugins */
.flexslider{position:relative;height:400px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:400px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}


